#_atssh{width:1px!important;height:1px!important;border:0!important;}


#baseBgImageTray {
	max-width:1600px;
	margin:0 auto;
	background-position: 50% 0;
	background-repeat: no-repeat;
	-webkit-background-size: 1600px auto;
}
.bgHome {
	background-color: #C7C9BE;
	background-image: url('images/bg_img.jpg');
}

#headBgImageTray {
	_background:transparent;
}

#header {
	width:100%;
	margin:0;
	padding-top:0px;
	/*background:url('images/fujifilm/header_bgline_01.gif') no-repeat 50% 0;*/
}

#header #headerBody {
	height:50px;
	width:960px;
	margin:0 auto;
	position:relative;
}

.bgImageUnit,
.panelAreaL3R1,
#contentsBody,
#footerBody .utility ul,
#footerBody .newsFeeds ul,
#headerBody .utility ul,
#headerBody .utility,
#headerBody,
#globalNavigation ul li .child .childUnitA02 ul,
#globalNavigation ul li .child .childUnitA03 ul li ul {
	min-height: 1px;
}

#header #identity {
	position:absolute;
	top:0;
	left:0;
	
	max-width:950px;
	min-height:26px;
	_width:950px;
	_height:26px;

	margin:0px 0 0px 0px;
    padding:0 0 0px 0px;
	color:#222;
	font-size:85.72%;/* (12px) */
	font-weight:bold;
	
	zoom:1;
}

#identity .corporateLogo {
	display:inline;
	margin-right:33px;
}

#header a:link,
#header a:visited {
	text-decoration:none;
}
a:link {
	color:#2b65d9;
	/*text-decoration:none;*/
	text-decoration:underline;
}

#identity .corporateLogo img {
	margin-bottom:-1px;
	vertical-align:baseline;
}

img {
	border:none;
	vertical-align:bottom;
}

#identity .non-visual{
	display: none;
}

.non-visual {
	display: none;
}

#identity .areaIdentifier {
	display:inline;
	font-weight: normal;
}
#identity span.areaIdentifier span.mainIdentifier{
	font-weight: bold;
}

#header .utility {
	position:relative;
	float:right;
	margin-top:3px;
	_margin-top:2px;
	text-align:right;
	zoom:1;
}

#header #languageSelector {
	float:left;
	height:20px;
	overflow:visible;
}

#header #languageSelector .selectList {
	float:left;
	margin:0 10px 0 0;
	padding:2px 0 0 8px;
	_padding-top:1px;
	background:url('images/fujifilm/language_selector_bg_01.gif') no-repeat 0 2px;
	min-height:1px;
	zoom:1;
}

#header #languageSelector .selectList ul {
	height:auto;
	margin:0;
	padding:0 28px 0 0;
	_padding:0 27px 0 0;
	background:url('images/fujifilm/language_selector_bg_02.gif') no-repeat 100% 0;
	vertical-align:top;
}

#header .utility ul {
	float:left;
	height:20px;
	list-style:none;
	line-height:1;
}

ul {
	list-style:none outside;
}

#header #languageSelector .selectList ul li.stay {
	min-height:15px;
	_height:15px;
	*padding:2px 10px 2px;
	background:url('images/fujifilm/language_selector_btn_01_s.gif') repeat-x 0 0;
}

#header #languageSelector .selectList ul li {
	margin:0 1px 0 0;
	padding:0;
	background:none;
}

#header .utility li {
	float:left;
	font-size:78.58%;/* (11px) */
	padding-left:21px;
	background:url('images/fujifilm/header_listborder_01.gif') no-repeat 10px 0;
}

#header #languageSelector .selectList ul li a{
	display:block;
	_display:inline-block;
	min-height:15px;
	_height:15px;
	margin:0;
	*padding:2px 10px 2px;
	background:url('images/fujifilm/language_selector_btn_01.gif') repeat-x 0 0;
}

#header .utility li a {
	display:block;
	padding:5px 0 5px 8px;
	background:url('images/fujifilm/linklistmarker_01.gif') no-repeat 0 0.63em;
	*/* Hack for IE6&7 */
	color:#008c6d;
}

img.iconExternal {
	padding-left:0.3em;
	background:transparent none;
	vertical-align:middle;
}

#header .utility li.first-child {
	padding-left:0;
	background:none;
}

#header .utility .worldWideSites {
	padding-left:21px;
	background:url('images/fujifilm/header_listborder_01.gif') no-repeat 10px 0;
}

#header .utility .worldWideSites a {
	padding-left:46px;
	background:url('images/fujifilm/linklistmarker_worldwide_01.gif') no-repeat 0 0;
}

#header .utility #siteSearch {
	clear:both;
	float:right;
	*float:none;
	_width:164px;
	margin-top:4px;
	zoom:1;
}

#header .utility #siteSearch fieldset {
	border:none;
}

#header .utility #siteSearch legend {
	display:none;
}

#header .utility #siteSearch label#labelForSearchKeyword {
	display:block;
	float:left;
	height:24px;
	padding-left:10px;
	background:url('images/fujifilm/header_search_bg_01.gif') no-repeat 0 0;
	text-align:left;
}

#header .utility #siteSearch input#searchKeyword {
	height:19px;
	*height:20px;/* Hack for IE6&7 */
	width:132px;
	padding-top:5px;
	*padding-top:4px;/* Hack for IE6&7 */
	border: 0 none;
	background:transparent;
	color:#666;
	font-size:85.72%;/* (12px) */
	line-height:nomal;
}

hr {
	display: none;
}

#globalNavigation 
{
	
	height:42px;
	width:968px;
	margin:0 auto 10px;
	/*background:url('images/fujifilm/globalnav_bg_01.png') no-repeat 0 0;
	_background:url(../../img/shared/globalnav_bg_01.gif) 0 0 no-repeat;*/
	position: relative;
	z-index: 4;
}

#globalNavigation ul {
	padding-left:4px;
	list-style:none;
}

#globalNavigation ul li.first-child {
	padding-right:0;
}

#globalNavigation ul li {
	float:left;
	/*background:url('images/fujifilm/globalnav_border_01.gif') no-repeat 100% 0;*/
	padding-right:2px;
	font-size:114.29%;/* (16px) */
	line-height:normal;
}

#globalNavigation ul li a:link,
#globalNavigation ul li a:visited {
	color:#555555;
}

#globalNavigation a:link,
#globalNavigation a:visited {
	text-decoration:none;
}

#globalNavigation ul li a {
	display:block;
	height:26px;
	_width:1px;/* Hack for IE6 */
	padding:0px 0px 0;
	color:#555555;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;
}

#globalNavigation ul li .child{
	position: absolute;
	z-index: 3;
	*z-index: 5;
	visibility: hidden;
	margin: -3px 0 0 -9px;
	background-image: url('images/fujifilm/transparent.gif');
}

#globalNavigation ul li .child .childUnitA02,
#globalNavigation ul li .child .childUnitA03,
#globalNavigation ul li .child .childUnitA05 {
	width: 396px;
}

#globalNavigation ul li .child .childUnitA01 .header .tl,
#globalNavigation ul li .child .childUnitA02 .header .tl,
#globalNavigation ul li .child .childUnitA03 .header .tl,
#globalNavigation ul li .child .childUnitA04 .header .tl,
#globalNavigation ul li .child .childUnitA05 .header .tl{
	background: url('images/fujifilm/bg_menu_tl_01.png') no-repeat left top;
	_background: url(/img/shared/globalnav/bg_menu_tl_01.gif) left top no-repeat;
	padding: 0 0 0 23px;
}
#globalNavigation ul li .child .childUnitA01 .header .tr,
#globalNavigation ul li .child .childUnitA02 .header .tr,
#globalNavigation ul li .child .childUnitA03 .header .tr,
#globalNavigation ul li .child .childUnitA04 .header .tr,
#globalNavigation ul li .child .childUnitA05 .header .tr{
	background: url('images/fujifilm/bg_menu_tr_01.png') no-repeat right top;
	_background: url(/img/shared/globalnav/bg_menu_tr_01.gif) right top no-repeat;
	padding: 0 23px 0 0;
}
#globalNavigation ul li .child .childUnitA02 .header .t{
	background: url('images/fujifilm/bg_menu_t_02.png') no-repeat center top;
	_background: url(/img/shared/globalnav/bg_menu_t_02.gif) center top no-repeat;
	padding: 17px 0 0 0;
}

#globalNavigation ul li .child .childUnitA01 .body .l,
#globalNavigation ul li .child .childUnitA02 .body .l,
#globalNavigation ul li .child .childUnitA03 .body .l,
#globalNavigation ul li .child .childUnitA04 .body .l,
#globalNavigation ul li .child .childUnitA05 .body .l{
	background: url('images/fujifilm/bg_menu_l_01.png') repeat-y left top;
	_background: url(/img/shared/globalnav/bg_menu_l_01.gif) left top repeat-y;
	padding: 0 0 0 9px;
}
#globalNavigation ul li .child .childUnitA01 .body .r,
#globalNavigation ul li .child .childUnitA02 .body .r,
#globalNavigation ul li .child .childUnitA03 .body .r,
#globalNavigation ul li .child .childUnitA04 .body .r,
#globalNavigation ul li .child .childUnitA05 .body .r{
	background: url('images/fujifilm/bg_menu_r_01.png') repeat-y right top;
	_background: url(/img/shared/globalnav/bg_menu_r_01.gif) right top repeat-y;
	padding: 0 9px 0 0;
}
#globalNavigation ul li .child .childUnitA01 .body .c,
#globalNavigation ul li .child .childUnitA02 .body .c,
#globalNavigation ul li .child .childUnitA03 .body .c,
#globalNavigation ul li .child .childUnitA04 .body .c,
#globalNavigation ul li .child .childUnitA05 .body .c{
	background-color: #ffffff;
}
#globalNavigation ul li .child .childUnitA02 ul{
	padding: 5px 1px 13px 1px;
	background: url('images/fujifilm/bg_menu_separator_01.gif') repeat-y center top;
}

#globalNavigation ul li .child ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#globalNavigation ul li .child .childUnitA02 ul li{
	padding: 0;
	float: left;
	width: 50%;
}
#globalNavigation ul li .child li{
	margin: 0;
	padding: 0;
	float: none;
	font-size: 100%;
	background: transparent;
}

#globalNavigation ul li li {
	background:none;
}

#globalNavigation ul li .child .childUnitA02 ul li.first-child span.categoryTitle{
	padding: 0 15px 5px 15px;
}
#globalNavigation ul li .child .childUnitA02 ul li span.categoryTitle{
	display: block;
	font-size:85.72%;
	font-weight: bold;
}

#globalNavigation ul li .child .childUnitA02 ul li.first-child ul{
	padding: 15px 15px 0px 15px;
	background: url('images/fujifilm/bg_menu_content_l_01.gif') no-repeat right top;
}

#globalNavigation ul li .child .childUnitA01 ul li,
#globalNavigation ul li .child .childUnitA02 ul li ul li{
	margin-top: 0.36em;
	padding-left: 8px;
	text-indent: -8px;
	font-size:85.72%;
	line-height:1.14;
	background: none;
}
#globalNavigation ul li .child .childUnitA02 ul li ul li{
	float: none;
	width: auto;
}

#globalNavigation .child .childUnitA01 a:link,
#globalNavigation .child .childUnitA02 a:link,
#globalNavigation .child .childUnitA03 a:link,
#globalNavigation .child .childUnitA04 a:link,
#globalNavigation .child .childUnitA05 a:link{
	color:#2b65d9;
	text-decoration:none;
}

#globalNavigation ul li .child .childUnitA01 ul li a,
#globalNavigation ul li .child .childUnitA02 ul li ul li a,
#globalNavigation ul li .child .childUnitA03 ul li ul li ul li a,
#globalNavigation ul li .child .childUnitA04 ul li ul li a,
#globalNavigation ul li .child .childUnitA05 ul li ul li span.categoryTitle a,
#globalNavigation ul li .child .childUnitA05 ul li ul li ul li a{
	padding-left: 8px;
	background-image: url('images/fujifilm/linklistmarker_02.gif');
	background-position: 0px 0.35em;
	background-repeat: no-repeat;
}

#globalNavigation ul li .child li a{
	display:inline;
	height:auto;
	_width:auto;/* Hack for IE6 */
	padding:0;
	font-weight:normal;
	text-align:left;
	white-space:normal;
	background: transparent;
}

#globalNavigation ul li .child .childUnitA02 ul li.last-child span.categoryTitle{
	padding: 0 15px 5px 15px;
}
#globalNavigation ul li .child .childUnitA02 ul li.last-child ul{
	padding: 15px 15px 0px 15px;
	background: url('images/fujifilm/bg_menu_content_r_01.gif') no-repeat left top;
}
#globalNavigation ul li .child .childUnitA01 .footer .bl,
#globalNavigation ul li .child .childUnitA02 .footer .bl,
#globalNavigation ul li .child .childUnitA03 .footer .bl,
#globalNavigation ul li .child .childUnitA04 .footer .bl,
#globalNavigation ul li .child .childUnitA05 .footer .bl{
	background: url('images/fujifilm/bg_menu_bl_01.png') no-repeat left top;
	_background: url(/img/shared/globalnav/bg_menu_bl_01.gif) left top no-repeat;
	padding: 0 0 0 23px;
}
#globalNavigation ul li .child .childUnitA01 .footer .br,
#globalNavigation ul li .child .childUnitA02 .footer .br,
#globalNavigation ul li .child .childUnitA03 .footer .br,
#globalNavigation ul li .child .childUnitA04 .footer .br,
#globalNavigation ul li .child .childUnitA05 .footer .br{
	background: url('images/fujifilm/bg_menu_br_01.png') no-repeat right top;
	_background: url(/img/shared/globalnav/bg_menu_br_01.gif) right top no-repeat;
	padding: 0 23px 0 0;
}
#globalNavigation ul li .child .childUnitA02 .footer .b{
	background: url('images/fujifilm/bg_menu_b_02.png') no-repeat center top;
	_background: url(/img/shared/globalnav/bg_menu_b_02.gif) center top no-repeat;
	padding: 23px 0 0 0;
}

#globalNavigation ul li .child .childUnitA02 ul li span.categoryTitle a,
#globalNavigation ul li .child .childUnitA03 ul li span.categoryTitle a,
#globalNavigation ul li .child .childUnitA04 ul li span.categoryTitle a,
#globalNavigation ul li .child .childUnitA05 ul li span.categoryTitle a{
	padding-left: 18px;
	background-image: url('images/fujifilm/linklistmarker_08.png');
	_background-image: url(../../img/shared/linklistmarker_08.gif);
	background-position: 0 0.14em;
	font-weight: bold;
	background-repeat: no-repeat;
}

#globalNavigation ul li .child .childUnitA01 {
	_width: 250px;
}

#globalNavigation ul li .child .childUnitA01 .header .t,
#globalNavigation ul li .child .childUnitA03 .header .t,
#globalNavigation ul li .child .childUnitA04 .header .t,
#globalNavigation ul li .child .childUnitA05 .header .t{
	background: url('images/fujifilm/bg_menu_t_01.png') repeat-x center top;
	_background: url(/img/shared/globalnav/bg_menu_t_01.gif) center top repeat-x;
	padding: 17px 0 0 0;
}

#globalNavigation ul li .child .childUnitA01 ul{
	padding: 10px 28px 13px 16px;
	_height:100px;
}
#globalNavigation ul li .child .childUnitA01 .footer .b,
#globalNavigation ul li .child .childUnitA03 .footer .b,
#globalNavigation ul li .child .childUnitA04 .footer .b,
#globalNavigation ul li .child .childUnitA05 .footer .b{
	background: url('images/fujifilm/bg_menu_b_01.png') repeat-x center top;
	_background: url(/img/shared/globalnav/bg_menu_b_01.gif) center top repeat-x;
	padding: 23px 0 0 0;
}

#globalNavigation ul li .child .childUnitA03 ul{
	padding: 5px 1px 13px 1px;
	_height:100px;
}

#globalNavigation ul li .child .childUnitA03 ul li span.categoryTitle{
	display: block;
	font-size:85.72%;
	font-weight: bold;
	padding: 0 15px 5px 15px;
}

#globalNavigation ul li .child .childUnitA03 ul li ul{
	background: url('images/fujifilm/bg_menu_content_01.gif') no-repeat center top;
}
#globalNavigation ul li .child .childUnitA03 ul li ul li{
	padding: 0;
	float: left;
	width: 50%;
}
#globalNavigation ul li .child .childUnitA03 ul li ul li span.categoryTitle{
	display: block;
	font-weight: normal;
	padding: 15px 15px 0px 15px;
	font-size:85.72%;
}

#globalNavigation ul li .child .childUnitA03 ul li ul li.first-child ul{
	padding: 0px 15px 0px 15px;
}

#globalNavigation ul li .child .childUnitA03 ul li ul li ul{
	background: none;
}
#globalNavigation ul li .child .childUnitA03 ul li ul li ul li{
	padding: 0;
	float: none;
	width: auto;
	margin-top: 0.36em;
	padding-left: 8px;
	text-indent: -8px;
	font-size:85.72%;
	line-height:1.14;
	background: none;
}

#globalNavigation ul li .child .childUnitA03 ul li ul li.last-child ul{
	padding: 0px 15px 0px 15px;
}

#contents {
	width:964px;
	margin:0 auto;
	/* to mod_contentsframe.css import file */
}

.panelAreaFull {
	width:964px;
}

.panelAreaFull .featurePanelA01,
.panelAreaFull .featurePanelA04,
.panelAreaFull .featurePanelA05,
.panelAreaFull .featurePanelA06 {
	width:964px;
	margin-bottom:16px;
	padding-bottom:13px;
	background:url('images/fujifilm/paneltray_4c_btm_01.png') no-repeat 0 100%;
	_background:url(../../img/shared/paneltray/paneltray_4c_btm_01.gif) 0 100% no-repeat;
}

.panelAreaFull .featurePanelA05 .bgImageUnit,
.panelAreaFull .featurePanelA06 .bgImageUnit {
	min-height:182px;
	_height: 182px;/* Hack for IE6 */
}

.panelAreaFull .featurePanelA01 .bgImageUnit,
.panelAreaFull .featurePanelA04 .bgImageUnit,
.panelAreaFull .featurePanelA05 .bgImageUnit,
.panelAreaFull .featurePanelA06 .bgImageUnit{
	min-height:182px;
	_height: 182px;/* Hack for IE6 */
	/*background:url('images/fujifilm/feature_a01_body_01.png') no-repeat 0 0;*/
	_background:url(../../img/shared/featurepanel/feature_a01_body_01.gif) 0 0 no-repeat;
	position:relative;
}
div.featurePanelA05 div.featureItemA01 {
	height: 182px;
	min-height: 182px;
	_height: 182px;
}



div.featurePanelA05 div.featureItemA01 {
	position: relative;
	_margin-top: 14px;
	margin-bottom: -9px;
	margin-left: 3px;
	padding-top: 0px;
	_padding-top: 0;
	min-height: 182px;
	_height: 182px;
	z-index: 0;
	zoom: 1;
}
#featureItemA01MainImage {
	position: absolute;
	z-index: 2;
}
#featureItemA01MainImage img {
	-webkit-border-bottom-right-radius: 10px;
    	-moz-border-radius-bottomright: 10px;
}

div.featurePanelA05 #featureItemA01Image {
	background: url('images/fujifilm/bg_slide_05_long.png') no-repeat 100% 0;
	_background: none;
}

div.featurePanelA05 #featureItemA01Image {
	height: 182px;
}
div.featurePanelA05 #featureItemA01Image {
	width: 958px;
	height: 182px;
	background: url('images/fujifilm/bg_slide_04.png') no-repeat 100% 0;
	_background: none;
}

#featureItemA01Image.slideshow-enabled {
	display: block;
}

#contents ul,
#contents ol,
#contents dl {
	line-height: 1.25;
}

#featureItemA01Image {
	display: none;
	position: relative;
	overflow: hidden;
	width: 765px;
	height: 300px;
	background: url('images/fujifilm/bg_slide_01.png') no-repeat 100% 0;
	_background: none;
	z-index: 1;
}
div.featurePanelA05 #featureItemA01Image.slideshow-enabled li {
	height: 182px;
}
div.featurePanelA05 #featureItemA01Image.slideshow-enabled li {
	width: 958px;
	height: 182px;
}
#featureItemA01Image.slideshow-enabled li.pseudo-active {
	opacity: 1;
	filter: alpha(opacity=100);
	z-index: 1;
}
#featureItemA01Image.slideshow-enabled li {
	position: absolute;
	top: 0;
	left: 0;
	width: 765px;
	height: 300px;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 0;
}
#featureItemA01Image.slideshow-enabled li a {
	display: block;
	background: transparent;
	text-decoration: none;
}
#featureItemA01Image.slideshow-enabled li img {
	display: block;
	position: absolute;
	-webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
}

div.featurePanelA05 #featureItemA01Image.slideshow-enabled li span.frame {
	background: url(../../img/index/bg_slide_05_long.png) 0 0 no-repeat;
	*background: none;
	*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="tmp_img/bg_slide_05_long.png",sizingMethod="image");
}

div.featurePanelA05 #featureItemA01Image.slideshow-enabled li span.frame {
	height: 182px;
}
div.featurePanelA05 #featureItemA01Image.slideshow-enabled li span.frame {
	width: 958px;
	height: 182px;
	background: url(/img/shared/bg_slide_05.png) 0 0 no-repeat;
	*background: none;
	*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img/shared/bg_slide_05.png",sizingMethod="image");
}
#featureItemA01Image.slideshow-enabled li span.frame {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 765px;
	height: 300px;
	background: url('images/fujifilm/bg_slide_02.gif') no-repeat 0 0;
	cursor: pointer;
}
div.featurePanelA05 #featureItemA01Image-controller-panel {
	width: 958px;
	background: url('images/fujifilm/bg_slide-controller_02.gif') no-repeat 0 0;
}
#featureItemA01Image-controller-panel {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 765px;
	height: 105px;
	background: url('images/fujifilm/bg_slide-controller_02.gif') no-repeat 0 0;
	z-index: 2;
}
div.featurePanelA05 #featureItemA01Image-controller {
	width: 958px;
	background: url('images/fujifilm/bg_slide-controller_03.png') no-repeat 0 0;
	_background: none;
}
#featureItemA01Image-controller.slideshow-enabled {
	display: block;
}
#featureItemA01Image-controller {
	display: none;
	position: absolute;
	bottom: 4px;
	left: 0;
	width: 765px;
	height: 101px;
	overflow: hidden;
	background: url('images/fujifilm/bg_slide-controller_01.png') no-repeat 0 0;
	_background: none;
	z-index: 2;
}
div.featurePanelA05 #featureItemA01Image-controller li.slide-container {
	left: 107px;
}
#featureItemA01Image-controller li.slide-container {
	top: 6px;
	left: 86px;
}
#featureItemA01Image-controller li {
	position: absolute;
	top: 0;
	left: 0;
	width: 148px;
	height: 85px;
	z-index: 1;
	zoom: 1;
}
div.featurePanelA05 #featureItemA01Image-controller li.slide-container ul.slide-items {
	width: 740px;
}


#featureItemA01Image-controller li.slide-container ul.slide-items {
	position: relative;
	width: 596px;
	height: 85px;
	overflow: hidden;
}
#featureItemA01Image-controller li.slide-container li.pseudo-active {
	z-index: 2;
}
#featureItemA01Image-controller li.slide-container ul.slide-items a {
	display: block;
	width: 148px;
	height: 85px;
	zoom: 1;
}



#featureItemA01Image-controller li.slide-container li.pseudo-active a {
	cursor: default;
	outline: 0 none;
}
#featureItemA01Image-controller a {
	display: block;
	background: transparent;
	text-decoration: none;
	outline: 0 none;
}
#featureItemA01Image-controller li.slide-container ul.slide-items img {
	display: block;
	width: 148px;
	height: 85px;
	zoom: 1;
}



div.featurePanelA05 #featureItemA01Image-controller li.slide-next {
	left: 904px;
}
#featureItemA01Image-controller li.slide-next {
	left: 711px;
}
#featureItemA01Image-controller li.slide-next {
	top: 28px;
	left: 12px;
	width: 43px;
	height: 43px;
}
.panelAreaFull .panelTrayA01 {
	margin-bottom:16px;
	padding-top:0px;
	/*background:url('images/fujifilm/paneltray_ind_4c_hd_01.png') no-repeat 0 0;*/
	_zoom:1;
}

.panelAreaFull .panelTrayA01 .panelTrayUnitA01 {
	padding-bottom:13px;
	/*background:url('images/fujifilm/paneltray_ind_4c_btm_01.png') no-repeat 0 100%;*/
	/*overflow:hidden;*/
}

.panelAreaFull .panelTrayA01 .panelTrayUnitA01 > .bgImageUnit {
	background:url('images/fujifilm/paneltray_ind_4c_body_01.png') repeat-y 0 0;
	/*overflow:hidden;*/
}

.panelAreaFull .panelTrayA01 .panelTrayUnitA01 > .bgImageUnit > .bgImageUnit {
	min-height:230px;
	padding:0px 13px 0 13px;
	background:url('images/fujifilm/paneltray_ind_4c_bodyhd_01.png') no-repeat 2px 0;
	/*overflow:hidden;*/
}

div.menuPanelA014Clm,
div.menuPanelA01L3R1,
div.menuPanelA01L1R3,
div.menuPanelA01L2RC1R1,
div.menuPanelA01L1LC1R2,
div.menuPanelA01L1C2R1,
div.menuPanelA013Clm,
div.menuPanelA01L1R2,
div.menuPanelA01L2R1,
#contents div.menuPanelA01Half {
	width: auto;
	display: table;
	/**float:left;*/
	zoom: 1;
}

.imageListBlockA01,
.contentTitleA02,
#contents div.thumbnailListBlockB01Half,
dl.thumbnailListB01,

#contents div.thumbnailListBlockA01Half,
dl.thumbnailListA01,

.tabContent,
.indexListBlockB01Half,
.actionbtnAreaHalfA01 ul,
.switchB01 ul,
.switchB01,
.tabA01 ul,
.switchPanelB01 ul,
.switchPanelB01,
.switchPanelA01 ul,
.switchPanelA01,

.listBlockHalfB01,
.listBlock3ClmB01,

.listBlockHalfA01 ul,
.listBlock3ClmA01 ul,

.separator3Clm,
.separator2Clm,

.menuPanelA01Half,
.menuPanelA01L2R1,
.menuPanelA01L1R2,
.menuPanelA013Clm,

.menuPanelA01L3R1,
.menuPanelA01L1R3,
.menuPanelA01L1LC1R2,
.menuPanelA01L2RC1R1,
.menuPanelA01L1C2R1,
.menuPanelA014Clm,

.carouselPanel,
.featurePanelA04,
.featurePanelA02,
.featurePanelA01,
#contents dl.topic,
#contents .pagingB01 .pagingUnitB01 {
	min-height: 1px;
}

.menuPanelA014Clm {
	padding-bottom:10px;
	background:url('images/fujifilm/mitem_4c_l1_a01_btm_01.png') no-repeat 0 100%;
}

.menuPanelA014Clm,
.menuPanelA01L3R1,
.menuPanelA01L1R3,
.menuPanelA01L1LC1R2,
.menuPanelA01L2RC1R1,
.menuPanelA01L1C2R1,
.panelAreaFull .menuPanelA01Half,
.panelAreaFull .menuPanelA01Full {
	/*width:964px;*/
	width:932px;
	height:auto;
	margin-top:4px;
	margin-bottom:5px;
	clear:both;
	float:none;
	overflow:hidden;
	zoom:1;
}

.menuPanelA014Clm > .bgImageUnit,
.menuPanelA01L3R1 > .bgImageUnit,
.menuPanelA01L1R3 > .bgImageUnit,
.menuPanelA01L2RC1R1 > .bgImageUnit,
.menuPanelA01L1LC1R2 > .bgImageUnit,
.menuPanelA01L1C2R1 > .bgImageUnit,
.menuPanelA013Clm > .bgImageUnit,
.menuPanelA01L1R2 > .bgImageUnit,
.menuPanelA01L2R1 > .bgImageUnit,
#contents .menuPanelA01Half > .bgImageUnit {
	width: 100%;
	display: table;
}

.menuPanelA014Clm > .bgImageUnit {
	background:url('images/fujifilm/mitem_4c_l1_a01_body_01.png') no-repeat 0 0;
}

.menuUnitA01L,
.menuUnitA01LC,
.menuUnitA01C,
.menuUnitA01RC,
.menuUnitA01R {
	float:left;
	width:233px;
}

.menuItemA01,
.menuItemA02 {
	height:auto;
	width:227px;/* right margin -6px */
	padding-bottom:11px;
}

#contents .menuItemA01 .header .categoryTitleA01,
#contents .menuItemA02 .header .categoryTitleA01 {
	margin-bottom:0;
}

#contents h1.categoryTitleA01,
#contents h2.categoryTitleA01,
#contents h3.categoryTitleA01,
#contents h4.categoryTitleA01,
#contents h5.categoryTitleA01,
#contents h6.categoryTitleA01 {
	margin-bottom: 6px;
	color: #222;
	font-size:100%;/* 14px */
	line-height:1.14;
}

h1,h2,h3,h4,h5,h6 {
	margin:0;
}


.menuItemA01 .header a:link,
.menuItemA01 .header a:visited,
.menuItemA02 .header a:link,
.menuItemA02 .header a:visited {
	text-decoration:none;
}

.menuItemA01 .header a {
	display:block;
	background:url('images/fujifilm/mitem_4c_l1_a01_hdtop_01_a.png') no-repeat 0 0;
}

.menuItemA01 .header a span.titleText {
	cursor:hand;/* for IE */
	padding-left:29px;
	background:url('images/fujifilm/mitem_4c_l1_a01_hdbtm_01_a.png') no-repeat 0 100%;
}

.menuItemA01 .header span.titleText {
	display:block;
	padding:10px 13px 5px;
	background:url('images/fujifilm/mitem_4c_l1_a01_hdtop_01.png') no-repeat 0 0;
}

.menuItemA01 .header a img {
	border:1px solid #cdddff;
}

.menuItemA01 .header img {
	float:left;
	margin:10px 10px 10px 13px;
	*margin-bottom:5px;
	border:1px solid #e8e8e8;
}

.menuItemA01 .body {
	padding:7px 13px 0;
	background:url('images/fujifilm/mitem_4c_l1_a01_border_01.gif') no-repeat 3px 0;
}

.menuItemA01 .body,
.menuItemA02 .body {
	font-size:85.72%;/* 12px */
	line-height:1.5;/* 18px */
}

#contents .menuItemA01 p,
#contents .menuItemA02 p {
	margin:0;
}


body #contents p {
	margin: 1em 0 0.36em;
	line-height:1.4;
}

p {
	margin:0;
}

.menuItemA01 .footer,
.menuItemA02 .footer {
	clear:both;
	margin:15px 13px 0;
	padding:5px 0 0;
	padding-left: 8px;
	text-indent:-8px;
	border-top:1px solid #ccc;
	overflow:hidden;
}
.menuItemA01 .footer,
.menuItemA02 .footer {
	font-size:85.72%;/* 12px */
	line-height:1.25;
}

.menuItemA01 .footer a:link,
.menuItemA01 .footer a:visited,
.menuItemA02 .footer a:link,
.menuItemA02 .footer a:visited {
	text-decoration:none;
}

.menuItemA01 .footer a,
.menuItemA02 .footer a {
	padding-left: 8px;
	background-image:url('images/fujifilm/linklistmarker_02.gif');
	background-position:1px 0.35em;
	background-repeat:no-repeat;
}

div.panelEndClear {
	clear:both;
	float:none;
	height:0;
	width:100%;
	padding:0;
	margin:0;
	zoom:1;
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	visibility: hidden;
}


div#news.enable {
	background: url('images/fujifilm/bg_newspanel_01_b.png') no-repeat 0 100%;
	_background: url(/img/index/bg_newspanel_01_b_ie.gif) 0 100% no-repeat;
	padding: 0 0 12px;
}

div#news {
	width:962px;
	_width:958px;
	margin-left:0;
	margin-right:0;
	min-height:27px;
	_height:27px;
	margin-bottom:10px;
	padding:11px 22px 0;
	background:url('images/fujifilm/newspanel_bg_01.png') no-repeat 0 0;
	_background:url(/img/shared/newspanel_bg_01.gif) 0 0 no-repeat;
	zoom: 1;
}

div#news {
	width:920px;
	_width:918px;
	margin-left:auto;
	margin-right:auto;
	min-height:27px;
	_height:27px;
	margin-bottom:10px;
	padding:11px 22px 0;
	background:url('images/fujifilm/newspanel_bg_01.png') no-repeat 0 0;
	_background:url(/img/shared/newspanel_bg_01.gif) 0 0 no-repeat;
	zoom: 1;
}


div.panelAreaFull div.newsPanelA01 {
	width:964px;
	margin-left:auto;
	margin-right:auto;
	min-height:27px;
	_height:27px;
	/*width:920px;*/
	margin-bottom:10px;
	padding:11px 22px 0;
	background:url('images/fujifilm/newspanel_bg_01.png') no-repeat 0 0;
	_background-image: url(../../img/shared/newspanel_bg_01.gif);
}

div#news.enable div.bgImageUnit {
	background: url('images/fujifilm/bg_newspanel_01_t.png') no-repeat 0 0;
	_background: url(/img/index/bg_newspanel_01_t_ie.gif) 0 0 no-repeat;
	padding: 0;
}

div#news.enable div.head {
	padding: 11px 17px 0;
	margin: 0 5px;
	border-bottom: 1px solid #e2e2e2;
}

div#news h2.categoryTitleA01 a:link {
	text-decoration:none;
}

div.panelAreaFull div.newsPanelA01 .categoryTitleA01 a:link,
div.panelAreaFull div.newsPanelA01 .categoryTitleA01 a:visited {
	text-decoration:none;
}

div.panelAreaFull div.newsPanelA01 .categoryTitleA01 span.titleText {
	padding-left:20px;
	background: url('images/fujifilm/linklistmarker_08.png') no-repeat 0 0.25em;
	_background-image: url(../../img/shared/linklistmarker_08.gif);
}

div#news h2.categoryTitleA01 a.feed {
	margin-left: 10px;
}


div.panelAreaFull div.newsPanelA01 .categoryTitleA01 a.feed {
	margin-left:10px;
}


div#news.enable div.body {
	height: 100px;
	margin: 0 5px;
	overflow-y: auto;
}

div#news.enable div.body table {
	margin: 0 20px 10px;
	width: auto;
}

#contents table {
	width: 100%;
}

div#news.enable div.body th{
	font-weight: normal;
	color: #222222;
	text-align: left;
	width: 88px;
}

div#news.enable div.body th {
	padding-top: 0.66em;
	_padding-top: 0.5em;
}

#contents td,
#contents th {
	font-size: 85.7%;
	line-height: 1.08;
}

div#news.enable div.body td {
	padding-top: 0.66em;
	_padding-top: 0.5em;
}

#contents ul.linkListA01 {
	margin-top:0.2em;
}

#contents ul.linkListA01,
#contents ul.linkListB01 {
	margin-top: 0.36em;
}

div#news.enable div.body table ul.linkListA01 li {
	margin-top: 0;
}
#contents ul.linkListA01 li {
	line-height:1.25;
}


#contents ul.linkListA01 li {
	margin-top: 0.3em;
	padding-left: 8px;
	text-indent: -8px;
	line-height:1.14;
}

#contents ul.linkListA01 li,
#contents ul.linkListB01 li {
	background: none;
}

#contents ul.linkListA01 li,
#contents ul.linkListB01 li {
	padding-left: 20px;
	text-indent: -20px;
	margin-top: 0.36em;
	_margin-top: 0;
	_margin-bottom: 0.36em;
}

#contents ul.linkListA01 li a,
#contents ul.linkListA01 li a:link {
	padding-left: 8px;
	background-position: 1px 0.35em;
}

#contents ul.linkListA01 li a:link,
#contents ul.linkListA01 li a:visited,
#contents ul.linkListB01 li a:link,
#contents ul.linkListB01 li a:visited,
#contents ul.linkListA01.feeds li a:link,
#contents ul.linkListA01.feeds li a:visited {
	text-decoration:none;
}
#contents ul.linkListA01 li a,
#contents ul.linkListB01 li a{
	padding-left: 20px;
	_background-color: transparent;
	background-image: url('images/fujifilm/linklistmarker_02.gif');
	background-position: 11px 0.35em;
	background-repeat: no-repeat;
}

#contents td a {
	line-height: 1.17;
}

#footer {
	width:100%;
	margin:30px 0 0;
	background:#fff url('images/fujifilm/footer_bg_bodyhd_01.gif') no-repeat 50% 0;
}

#footer #footerBody {
	width:960px;
	margin:0 auto;
	padding: 19px 0 0;
}

#footer #breadcrumb {
	min-height:12px;
	_height:12px;
	margin:0 0 14px;
	padding-bottom:7px;
	border-bottom:1px solid #ccc;
	font-size:85.72%;/* (12px) */
	line-height:1;
}

#footer #breadcrumb a,
#footer #breadcrumb span.stay {
	margin:0 8px;
}

#footer div.tools {
	float:left;
	width:242px;
}

#footer div.shareTool {
	margin-bottom:16px;
}

#footer a:link,
#footer a:visited {
	text-decoration:none;
}
#footer a {
	color:#008c6d;
}

#footer div.newsFeeds {
	font-size:78.58%;
}

#footer div.newsFeeds .newsFeedsTitle {
	margin-bottom:1px;
	font-size:110%;
}

#footer div.newsFeeds .newsFeedsTitle a {
	padding-left:15px;
	background:url('images/fujifilm/linklistmarker_feed_01.gif') no-repeat 0 0.25em;
}


#footer div.siteContents {
	float:right;
	width:718px;
	margin-bottom:10px;
	padding-bottom:8px;
	font-size:85.72%;
	line-height:1.64;
	background:url('images/fujifilm/footer_sitecontents_bg_c_01.gif') repeat-y 0 0;
	min-height:1px;
	zoom:1;
}


#footer div.siteContents ul {
	padding-top:7px;
	min-height:1px;
	zoom:1;
}

#footer div.siteContents ul li.categoryLevel1.parallel,
#footer div.siteContents ul li.products {
	width:291px;
}

#footer div.siteContents ul li.categoryLevel1 {
	float:left;
	width:145px;
	margin-left:1px;
	font-weight:bold;
}

#footer div.siteContents ul li.categoryLevel1 a {
	padding-left:20px;
	background:url('images/fujifilm/linklistmarker_04.gif') no-repeat 8px 0.4em;
	display:inline-block;
}

#footer li a {
	padding-left:8px;
	background:url('images/fujifilm/linklistmarker_01.gif') no-repeat 0 0.3em;
}

#footer div.siteContents ul li.categoryLevel1 ul {
	font-weight:normal;
	padding-top:4px;
	padding-left:11px;
	font-size:92%;
}

#footer div.siteContents ul li.parallel ul li.categoryLevel2,
#footer div.siteContents ul li.products ul li.categoryLevel2 {
	float:left;
	width:133px;
	font-weight:bold;
	padding-left:0;
	text-indent:0;
}

#footer div.siteContents ul li.categoryLevel1 ul li.categoryLevel2 {
	margin-bottom:0.5em;
	line-height:1.14;
}

#footer div.siteContents ul li ul li.categoryLevel2 {
	width:133px;
	font-weight:bold;
	padding-left:0;
	text-indent:0;
}

#footer div.siteContents ul li.categoryLevel1 ul li{
	margin-bottom:0.5em;
	line-height:1.14;
	text-indent: -9px;
	padding-left: 9px;
	*padding-left: 0;
}

#footer div.siteContents ul li.categoryLevel1 ul li.categoryLevel2 ul {
	padding-top:5px;
	padding-left:0px;
	font-size:100%;
}

#footer div.siteContents ul li.categoryLevel1 ul li.categoryLevel2 ul li a {
	padding-left: 9px;
	background:url('images/fujifilm/linklistmarker_01.gif') no-repeat 1px 0.3em;
}

#footer div.siteContents ul li.categoryLevel1 ul li a {
	padding-left:9px;
	background:url('images/fujifilm/linklistmarker_01.gif') no-repeat 1px 0.3em;
	display:inline;
	*text-indent: 0;
}

#footer div.utility {
	clear:both;
	float:right;
	margin-top:10px;
	_margin-top:0;
	min-height:1px;
	_height:20px;
	zoom: 1;
	width: auto;
}

#footer div.utility ul {
	float:left;
	font-size:78.58%;
}

#footer div.utility li {
	float:left;
	padding-top:3px;
}

#footer div.utility li a {
	margin-left:15px;
	padding-left:8px;
	background:url('images/fujifilm/linklistmarker_01.gif') no-repeat 0 0.25em;
}

#footer address {
	clear:both;
	display:block;
	height:19px;
	margin-bottom:0;
	padding:9px 0 0;
	background:url('images/fujifilm/footer_bg_ci_01.gif') no-repeat 50% 100%;
	color:#a6d8cc;
	font-size:78.58%;/* (11px) */;
	font-style:normal;
}

#footer address .copyright {
	display:block;
	width:960px;
	margin:0 auto;
	text-align:right;
}
.style1 {
	font-family: Arial;
}
.style2 {
	font-family: Arial;
	font-size: 10pt;
}
.error, .red{
	color: #cf0203;
}
.footerb {
	font-size:11px;
	color:#000000;
}

.footerb a{
	font-size:11px;
	color:#000000;
	text-decoration:underline;
}

.footerb a:hover{
	text-decoration:none;
}
    .style3
    {
        width: 224px;
    }